View Issue Details

IDProjectCategoryView StatusLast Update
0000241luatexluatex bugpublic2009-08-19 10:47
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.43.0 
Summary0000241: \relax confuses box spec parser
Descriptionok: \vbox attr 123 3 attr 345 4{aa}

not ok: \vbox attr 123 3\relax attr 345 4\relax {aa}

such relaxes are quite comon as they can be part of definitions like

\def\MySomething{\attribute12=34\relax}
TagsNo tags attached.

Activities

Taco

2009-07-16 16:11

administrator   ~0000238

fixed in the repository

Issue History

Date Modified Username Field Change
2009-06-08 11:25 Hans Hagen New Issue
2009-07-16 16:11 Taco Status new => resolved
2009-07-16 16:11 Taco Resolution open => fixed
2009-07-16 16:11 Taco Assigned To => Taco
2009-07-16 16:11 Taco Note Added: 0000238
2009-08-19 10:46 Taco Fixed in Version => 0.43.0
2009-08-19 10:47 Taco Status resolved => closed